www.digitalmars.com         C & C++   DMDScript  

digitalmars.D - DSFML

reply Sean Eskapp <eatingstaples gmail.com> writes:
I've been unable to build ANYTHING with DSFML, either by using the version on
the download page, or by using the version in the SVN repository. Has anybody
else had this trouble? Can I just not use DSFML with DMD v2.051?
Jan 30 2011
next sibling parent "Vladimir Panteleev" <vladimir thecybershadow.net> writes:
On Sun, 30 Jan 2011 18:23:52 +0200, Sean Eskapp <eatingstaples gmail.com>  
wrote:

 I've been unable to build ANYTHING with DSFML, either by using the  
 version on
 the download page, or by using the version in the SVN repository. Has  
 anybody
 else had this trouble? Can I just not use DSFML with DMD v2.051?

There are some related recent posts on the SFML D subforum: http://www.sfml-dev.org/forum/viewforum.php?f=13 -- Best regards, Vladimir mailto:vladimir thecybershadow.net
Jan 30 2011
prev sibling parent Trass3r <un known.com> writes:
 I've been unable to build ANYTHING with DSFML, either by using the  
 version on the download page, or by using the version in the SVN  
 repository. Has anybody else had this trouble? Can I just not use DSFML  
 with DMD v2.051?

The download version is horribly outdated as "version 1.3" suggests. The svn version should work, will sync with the recent sfml change now.
Jan 30 2011